Subject: Ftp-WG: Document Action: FTP Security Considerations to Informational

From: The IESG <[email-masked]>
Date: Mon, 8 Mar 1999 18:21:49 -0500

The IESG has approved the Internet-Draft 'FTP Security Considerations'
<draft-ietf-ftpext-sec-consider-01.txt> as an Informational RFC. This
document is the product of the Extensions to FTP Working Group.  The
IESG contact persons are Keith Moore and Patrik Faltstrom.